<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fnbYwnC7Q7WhT1ah8EsRIt:APA91bGWx67DM6x_LzMLpVs6i0n3pADUqjmRaKrgft0dEQUadWbHktqfVgDdyejEWbQ1fPK8tGq3sW5WhHHJ-Kjp9Y14r5rPf5XFs0FVDirKigdp2YZWTL0&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755717041782}</string>
</map>
